気ままに

プログラム関連で困ったことを調べて気ままに投稿

homebrew

【Rails】Mac のMySQLを5.7にアップグレードした時のエラー対処方法

# Mysqlのバージョンを5.7にアップグレードした時にハマったので、対処方法をメモ bundle exec rails を実行すると以下のようなエラーがでる .rbenv/versions/2.1.0/lib/ruby/gems/2.1.0/gems/bundler-1.13.6/lib/bundler/runtime.rb:94:in `rescue in block…

phpを実行するとjpegのエラーが出た時の対処方法

突然ローカルで php -v をすると以下のエラーが出るようになったので、その時の対処方法。 これも、ググったら英語でしか解決方法がなかったので、、、

Ruby2.0.0をインストールしようとしたらエラーが出た

rbenv でruby 2.0.0p451 をインストールしょうとしたらエラーが出てインストールできない。 sudo rbenv install -v 2.0.0-p451 なぜかというと、Max OS Yosemiteが原因でした。